.barre {
	width:620px;
}
.barrefiltre {
	float: right;
	width: 77px;
	height:19px;
	color:#FFF;
	margin: 0 0 0 30px;
	padding:3px 0 0 0;
	text-align:center;
	background-image:url('http://www.elbakin.net/fantasy/modules/public/images/mangas/filtre.png');
	cursor:pointer;
}
.barretexte {
	color:#000;
	height:19px;
	text-align:center;
	padding:3px 0 0 50px;
	background-image:url('http://www.elbakin.net/fantasy/modules/public/images/mangas/pattern-01.gif');
}
.barretoggle {
	width:618px;
	height:100px;
	margin:-18px 0 0 0;
	text-align:center;
	background-color:#b393a3;
	border-style:solid;
	border-width:0px 1px 1px 1px;
	border-color:#15070d;
	display: none;
}
.table-tri {
	margin: auto;
	color:#FFF;
	font-family:"Trebuchet MS","Bitstream Vera Sans",Arial,sans-serif;
	font-size: 92%;
}
.table-tri a{
	color:#fff;
	text-decoration:none;
}
.table-tri a:hover{
	color:#fff;text-decoration:underline;
}	
.sep {
	background:transparent url('http://www.elbakin.net/fantasy/modules/public/images/mangas/barre.jpg') repeat-y scroll left top;
}
.thtri {
	font-weight:bold;
	text-transform:uppercase;
}
